# Generated by Django 4.1.7 on 2023-03-29 13:14

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("accounts", "0023_alter_ifpuser_email_alter_ifpuser_emp_id_and_more"),
    ]

    operations = [
        migrations.AlterField(
            model_name="ifpuser",
            name="emp_id",
            field=models.CharField(max_length=20),
        ),
        migrations.AlterField(
            model_name="ifpuser",
            name="first_name",
            field=models.CharField(max_length=100),
        ),
        migrations.AlterField(
            model_name="ifpuser",
            name="last_name",
            field=models.CharField(max_length=100),
        ),
    ]
